#[root@hyd11 kt]# cat /etc/krb5.conf
[logging]
 default = FILE:/var/log/krb5libs.log
 kdc = FILE:/var/log/krb5kdc.log
 admin_server = FILE:/var/log/kadmind.log

[libdefaults]
 default_realm = IPS.COM
 dns_lookup_realm = false
 dns_lookup_kdc = false
 ticket_lifetime = 24h
 renew_lifetime = 7d
 forwardable = true

[realms]
 IPS.COM = {
  kdc = hyd11.ips.com:88
  admin_server = hyd11.ips.com:749
 }

[domain_realm]
.ips.com= IPS.COM
ips.com = IPS.COM
